@font-face {
    font-family: RoundedNext;
    src: url(../fonts/iCielVAGRoundedNext-Bold.otf);
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: RoundedNext;
    src: url(../fonts/iCielVAGRoundedNext-Medium.otf);
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: RoundedNext;
    src: url(../fonts/iCielVAGRoundedNext-Regular.otf);
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: RoundedNext;
    src: url(../fonts/iCielVAGRoundedNext-Light.otf);
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

body {
    background: #fff;
    line-height: 1.7;
    font-family: 'RoundedNext', sans-serif;
    background: url(../images/bg.jpg) no-repeat;
    background-position: center 150px;
    background-color: #e6ddcb;
    font-size: 16px;
}

header {
    background: #fff;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

h3,
.h3 {
    font-size: 15px;
}

.header-top {
    padding: 5px 0;
}

.logo {
    display: block;

}

.logo img {
    width: auto;
    height: 99px;
}

.hotline-header {
    font-weight: 700;
    text-align: right;
    color: #fff;
    font-size: 20px;
}

.hotline-header p {
    margin-bottom: 0;
    display: inline-block;
}

.hotline-header .fa {
    height: 32px;
    width: 32px;
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    border-radius: 50%;
    background: #341d00;
    text-align: center;
    line-height: 32px;
    font-size: 18px;
}

[class*=" col-"],
[class^=col-] {
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.d-flex {
    display: flex;
}

.d-flex-center {
    align-items: center;
}

.breadcrumbs-wrap {
    margin-top: 15px;
    position: relative;
    margin-bottom: 15px;
}

.breadcrumbs-wrap .display {
    overflow: hidden;
}

.breadcrumbs {
    display: inline-block;
}

.breadcrumbs li {
    float: left;
    margin: 0 .5em 0 1em;
    position: relative;
}

.breadcrumbs li:first-child {
    margin-left: 0
}

.breadcrumbs a,
.show-subs-breadcrumbs {
    float: left;
    text-decoration: none;
    color: #444;
    position: relative;
}

.breadcrumbs a:hover,
.show-subs-breadcrumbs:hover {}

.breadcrumbs a:hover:before {}

.breadcrumbs li:after,
.show-subs-breadcrumbs:after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    right: -1em;
}

.breadcrumbs li:last-child:after {
    content: "";
}

.breadcrumbs a:hover:after,
.show-subs-breadcrumbs:hover:after {}

.subs-breadcrumbs {
    margin: 0;
    padding: 0;
    background-color: #fff linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.1) 100%);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;
    position: absolute;
    left: 0;
    top: 40px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.1);
    border-top: none;
    box-shadow: 0 0.063em 0.25em rgba(7, 20, 34, 0.25);
    display: none;
    z-index: 999999;
}

.subs-breadcrumbs.open {
    display: block;
}

.subs-breadcrumbs li:last-child,
.subs-breadcrumbs li:last-child a,
.subs-breadcrumbs {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.subs-breadcrumbs li,
.subs-breadcrumbs a {
    display: block;
    float: none;
}

.subs-breadcrumbs a {
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    padding: 0 10px;
}

.subs-breadcrumbs li:not(:last-child) a {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(0, 0, 0, 0.1);
}

.subs-breadcrumbs a:hover {
    background-color: rgba(0, 0, 0, 0.1)
}

.subs-breadcrumbs a em {
    display: inline-block;
    margin-right: 5px;
    color: #707070;
}

.show-subs-breadcrumbs {
    padding-right: 5px;
    margin-right: 7px;
    width: 30px;
    text-align: center;
}

.headerSearch,
.headerSearch-mobile {
    background-color: rgba(0, 0, 0, .03);
    border: 1px solid #ddd;
    border-radius: 99px;
    box-shadow: none;
    padding: 0 10px;
}

.headerSearch input,
.headerSearch-mobile input,
.headerSearch input:focus,
.headerSearch-mobile input:focus,
.headerSearch input:active,
.headerSearch input:hover {
    border: none;
    background: none;
    box-shadow: none;
}

.headerSearch button,
.headerSearch-mobile button {
    background: none;
    border: none;
}

.container-80 {
    width: 80% !important;

}

.social-header {
    padding: 0;
    margin: 0;
}

.social-header li {
    display: inline-block;

}

.social-header img {
    color: #fff;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
}

.social-header .fa-facebook {
    background: #3a589d
}

.social-header .fa-facebook:hover {
    background: #2e467e
}

.social-header .fa-instagram {
    background: #3b6994;
}

.social-header .fa-instagram:hover {
    background: #2f5476;
}

.social-header .fa-youtube {
    background: #c33223;
}

.social-header .fa-youtube:hover {
    background: #341d00;
}

.main-menu-box {
    background: rgb(68, 47, 0);
    background: linear-gradient(0deg, rgba(68, 47, 0, 1) 0%, rgba(48, 24, 0, 1) 100%);
}

.main-menu {
    padding: 0;
    margin: 0;
    text-align: center;

}

.main-menu li {
    display: inline-block;
}

.main-menu a {
    color: #3c3c3c;

}

.main-menu>li>a {
    padding: 10px 15px;
    font-size: 16px;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    margin: 1px 0;
    color: #fff;
}

.main-menu>li>a:hover {
    background: #fff;
    color: #341d00;
}

.main-menu .sub-menu {
    z-index: 999;
    position: absolute;
    width: 250px;
    max-width: none;
    padding: 0;
    border: 0;
    background: #fff;
    border-radius: 0;
    box-shadow: 0 2px 10px -3px rgb(0 0 0 / 30%);
    display: block;
    visibility: hidden;
    opacity: 0;
    text-align: left;
    transform: translate(0, 10px);
    transition: opacity .2s ease-in, transform .2s ease-in, visibility .2s ease-in;
}

.main-menu>li:hover .sub-menu {
    opacity: 1;
    transform: translate(0, 0);
    transition: opacity .2s ease-in, transform .2s ease-in, visibility .2s ease-in;
    visibility: visible;
}

.main-menu .sub-menu li {
    display: block;
    margin: 0;
}

.main-menu .sub-menu li a {
    display: block;
    background: #fff;
    color: #3c3c3c;
    padding: 0 10px;
    line-height: 35px;
}

.main-menu .sub-menu li a:hover {
    background: #341d00;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}

.owl-nav {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;

}

.owl-nav .disabled {
    display: none;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 0;
    left: -13px;
    width: 36px;
    height: 36px;
    display: inline-block;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    font-size: 30px;
    background: #f2f6fe;
    color: #341d00;
}

.owl-next {
    left: auto;
    right: -13px;
}

.owl-prev:hover,
.owl-next:hover {
    background: #341d00;
    border-color: #341d00;
    color: #fff;
}

.owl-dots {
    position: absolute;
    bottom: 5%;
    text-align: center;
    width: 100%;
}

.owl-dot {
    width: 12px;
    height: 12px;
    border: 2px solid #fff;
    margin: 0 5px;
    border-radius: 50%;
    display: inline-block;
}

.owl-dot.active {
    background: #fff;
}

.owl-dot:hover {
    background: #341d00;
    border-color: #341d00;
}

footer {
    background: #341d00;
    padding: 50px 0 0 0;
    color: #fff;
}

footer ul {
    padding-left: 15px;
    margin: 0;
}

footer ul {
    list-style: square;
}

footer li {
    margin-bottom: 5px;
}

footer a {
    color: #fff !important;
}

.block-heading-footer {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.menu-footer {
    margin: 0;

}

.menu-footer li {
    margin-bottom: 5px;
}

.block-box {
    margin-bottom: 30px;
}

footer .block-box {
    margin-bottom: 0;
}

.copyright-box {
    margin-top: 30px;
    padding: 10px;
    border-top: 1px solid #422c00;
    background: #231200;
}

.copyright {

    text-align: center;
}

.ft-br {
    border-right: 1px solid #fff;
}

.block-heading {
    color: #341d00;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.news-grid {
    margin-bottom: 30px;
    text-align: center;

}

.image-4-3 {
    width: 100%;
    position: relative;
    padding-top: 56.25%;
}

.image-4-3 img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-grid .image-4-3 {
    margin-bottom: 15px;
}

.news-grid h3 {
    word-wrap: break-word;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 15px;
    height: 63px;
}

.news-grid h3 a {
    color: #000 !important;
    font-weight: 600;
    font-size: 16px;
}

.news-grid h3:after {
    content: '';
    width: 60px;
    height: 2px;
    background: #c4c4c4;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

.news-grid .des {
    word-wrap: break-word;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 48px;
}

.news-grid .d-m {
    position: absolute;
    left: -5px;
    top: 20px;
    display: inline-block;
    background: #fff;
    border: 2px solid #341d00;
    padding: 3px 10px;
    font-size: 13px;
    line-height: 1.3;
    text-align: center;
    color: #341d00;
}

.news-grid .d-m .d {
    font-size: 16px;
    font-weight: 700;
}

.news-grid .content {
    background: #edf0f2;
    padding: 20px;
}

.news-grid:hover .d-m {
    background: #341d00;
    color: #fff;
}

.slider-box {
    margin-top: 30px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0 0 12px rgba(15, 61, 145, .12);
}

.shop-grid {
    margin-bottom: 20px;
    text-align: left;
    padding: 10px;
    box-shadow: 0 0 12px rgba(15, 61, 145, .12);
    border-radius: 12px;
    border: 1px solid transparent;
    position: relative;
    background: #fff;
}

.shop-grid a {
    color: #000;
}

.shop-grid .price {

    font-size: 15px;
}

.shop-grid .money {
    font-weight: 400;
}

.shop-grid .image {
    width: 100%;
    position: relative;
    padding-top: 100%;
    margin-bottom: 10px;
    border-radius: 6px;
    overflow: hidden;
}

.shop-grid .image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    vertical-align: bottom;
    object-fit: cover;
}

.shop-grid h3 {
    word-wrap: break-word;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;

    height: 48px;
}

.input-group {
    overflow: hidden;
    border-radius: 4px;
}

.btn {
    border-radius: 10px;
    padding: 8px 20px;

}

.btn-block {
    display: block;
}

.btn-primary {
    background: #341d00;
    border-color: #341d00;
    color: #fff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #fff;
    border-color: #002727;
    color: #002727 !important;
}

.col-md-25 {
    width: 20%;
}

.mini-cart {
    position: relative;
}

.cart-content {
    position: absolute;
    top: 100%;
    left: -50%;
    background: #fff;
    padding: 0;
    text-align: left;
    -webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    z-index: 10000;
    min-width: 320px;
    border: 2px solid #ddd;
    display: none;
    color: #000;
    padding: 20px
}

.cart-content:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ddd;
    border-left: 6px solid transparent;
    position: absolute;
    left: 50%;
    top: -14px;
    transform: translateX(-50%)
}

.cart-content:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #fff;
    border-left: 4px solid transparent;
    position: absolute;
    left: 50%;
    top: -9px;
    transform: translateX(-50%)
}

.mini-cart:hover .cart-content {
    display: block;
}

.mini-cart {
    background: #341d00;
    position: relative;
    font-weight: 700;
    padding: 5px 10px;

    color: #fff;
    font-size: 13px;
    display: inline-block;
    border-radius: 50%;
}

.mini-cart:hover {
    background: #002727;
}

.mini-cart .fa {
    font-size: 16px;
}

.cart-num {
    width: 17px;
    height: 17px;
    background: #341d00;
    border-radius: 50%;
    position: absolute;
    text-align: center;
    color: #fff;
    top: -7px;
    right: -7px;
    box-shadow: 1px 1px 3px 0 rgb(0 0 0 / 30%);
    font-size: 11px;

}

.giamsl,
.tangsl {
    border-radius: 0;
    background: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    width: 26px;
    vertical-align: middle;
    height: 32px;
    width: 25px;
}

#pnum {
    width: calc(100% - 50px);
    border-radius: 0;
    display: inline-block;
    vertical-align: middle;
    border-left: none;
    border-right: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    height: 32px;
    border: 1px solid #ddd;
    border-left: none;
    border-right: none;
}

.mini-cart .a-cart {
    color: #fff !important;
}

.mini-products-list {
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.mini-products-list .product-name {
    margin-bottom: 5px;
    display: block;
}

.mini-products-list .price {
    margin-bottom: 5px;
}

.mini-products-list li {
    position: relative;
    padding: 10px 20px 10px 70px;
    border-bottom: 1px solid #ddd
}

.mini-products-list li:first-child {
    padding-top: 0
}

.mini-products-list li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none
}

.mini-products-list li .product-image {
    position: absolute;
    top: 10px;
    left: 0
}

.cart-content .btn {
    width: 100%;
    color: #fff
}

.wrap_total {
    text-align: center;
}

.top-subtotal {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.mini-products-list img {
    width: 60px;
    height: 60px
}

.mini-products-list .remove-cart-block {
    position: absolute;
    right: 0;
    top: 10px;

}

.mini-products-list .number-sidebar {
    width: calc(100% - 80px);
    height: 32px;
    line-height: 32px;
    vertical-align: top;
    border: 1px solid #ddd;
    border-left: none;
    border-right: none;
}

.mini-products-list .giamsl,
.mini-products-list .tangsl {
    height: 32px;

}

.sticky {
    background: rgb(255 255 255 / 98%);
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
    z-index: 99;
}

.title-ykkh span {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 30px;
    position: relative;
    display: inline-block;
}

.title-ykkh span:before {
    content: '';
    width: 100px;
    height: 3px;
    display: inline-block;
    background: #341d00;
    position: absolute;
    top: 50%;
    left: -180px;
}

.title-ykkh span:after {
    content: '';
    width: 100px;
    height: 3px;
    display: inline-block;
    background: #341d00;
    position: absolute;
    top: 50%;
    right: -180px;
}

.ykkh .info {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    text-align: left;
    justify-content: center;
}

.ykkh .info h3 {
    font-size: 16px;
    font-weight: 700;
    display: block;
}

.ykkh {
    width: 70%;
    text-align: center;
    margin: 0 auto;

}

.ykkh .info img {
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
    overflow: hidden;
    float: left;
    border: 1px solid #ddd;
    margin-right: 10px;
}

.ykkh .des {
    font-size: 16px;
    padding-bottom: 30px;
    background: url(../images/quote.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;

}

.ykkh .fa {
    color: #ffc107;
    font-size: 18px;
    margin: 0 3px;
}

.ykkh-owl .owl-prev,
.ykkh-owl .owl-next {
    border: none;
    color: #555;
    background: none;
}

.ykkh-owl .owl-prev:hover,
.ykkh-owl .owl-next:hover {
    border: none;
    color: #333;
    background: none;
}

.mobile-menu-bg {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}

.mobile-menu-wrap {
    width: 280px;
    position: fixed;
    top: 0;
    left: 0;
    width: 280px;
    height: 100%;
    background: #fff;
    z-index: 9999;
    visibility: hidden;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
}

.mobile-menu-wrap.animate {
    transition: all 0.35s ease;
}

.mobile-menu-wrap .logo {
    text-align: center;
    padding: 0 10px;
}

.mobile-menu-wrap .logo img {
    height: 25px;
    width: auto;
}

.mobile-menu-wrap .menu {
    background-color: #fff;
    height: calc(100vh - 150px);
    overflow: auto;
}

.mobile-menu-wrap .mfooter {
    background-color: #fff;
    height: 30px;
    padding: 10px;
    text-align: center;
    color: #777;
}

.mobile-menu-toggle-btn {
    cursor: pointer;
    background: none;
    top: 27px;
    left: 15px;
    text-align: center;
    font-size: 25px;
    display: none;

    z-index: 999;
    color: #FFEB3B;

    border-radius: 4px;
}

.mobile-menu-toggle-btn:hover {
    background: none;
}


@media (max-width: 767.98px) {
    .mobile-menu-toggle-btn {
        display: inline-block;
        vertical-align: middle;
    }

    .open-menu .mobile-menu-bg {
        display: block;
    }

    .open-menu .mobile-menu-wrap {
        visibility: visible;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
    }
}

.display-xs {
    display: none;
}

.block-heading-left {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
}

.block-heading-left:after {
    content: '';
    width: 30px;
    height: 3px;
    background: #341d00;
    position: absolute;
    left: 0;
    bottom: 0;
}

.cata-shop {
    padding: 0;
    margin: 0;
}

.cata-shop li {
    position: relative;
}

.cata-shop li a {
    padding: 6px 0;
    display: block;
    position: relative;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    color: #341d00;
}

.cata-shop li:last-child a {
    border-bottom: none;
}

.cata-shop .count {
    position: absolute;
    bottom: 12px;
    right: 0;
    font-size: 12px;
    color: #ddd;
}

.bg-gray {
    background: #f8f8f8;
    padding: 60px 0;
}

.bg-white {
    background: #fff;
    padding: 60px 0;
}

.lk-lh {
    box-shadow: 0 3px 6px -4px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    background: #f8f8f8;
    padding: 30px;
}

.lich-kham h3,
.ct-lienhe h3 {
    margin-bottom: 20px;
    font-size: 18px;
}

.lich-kham ul {
    padding: 0;
    margin: 0;
}

.lich-kham ul li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.lich-kham span {
    float: right;
}

.ct-lienhe [class*=" col-"] {
    margin-bottom: 20px;
}

.form-control {
    box-shadow: none;
    border-radius: 0;
}

.dat-lich h3 {
    font-size: 30px;
    margin-bottom: 20px;
}

.dat-lich textarea {
    resize: vertical;
    height: 239px;
}

.label-new,
.label-sale {
    width: 50px;
    height: auto;
}

.label-new {
    position: absolute;
    top: 0;
    left: 0;
}

.label-sale {
    position: absolute;
    top: 0;
    right: 0;
}

.gmap iframe {
    width: 100%;
    height: 140px;
}

.catalog-grid {
    text-align: center;
    display: block;
    overflow: hidden;
    padding: 10px;
    box-shadow: 0 0 12px rgba(15, 61, 145, .12);
    border-radius: 12px;
    background: #fff;
}

.catalog-grid:hover {
    background-color: #f2f6fe;
    box-shadow: 0 0 16px rgba(0, 0, 0, .2);
    border-radius: 0.75rem;
    border: 1px solid #0f62f9;
}

.catalog-grid h3 {
    color: #333;
}

.owl-stage-outer {
    margin: -15px;
    padding: 15px;
}

.slider-box .owl-stage-outer {
    margin: 0;
    padding: 0;
}

.img-square {
    position: relative;
    padding-top: 100%;
    margin-bottom: 20px;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid transparent;
}

.img-square img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand-grid .pdd-10:hover {
    background-color: #f2f6fe;
    box-shadow: 0 0 16px rgb(0 0 0 / 20%);
    border-radius: 0.75rem;
    border: 1px solid #0f62f9;
}

.shop-grid:hover {
    background-color: #f2f6fe;
    box-shadow: 0 0 16px rgb(0 0 0 / 20%);
    border-radius: 0.75rem;
    border: 1px solid #0f62f9;
}

.info-footer {
    padding: 40px;
    -js-display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%;
}

.info-footer .image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-bottom: 0;
    max-width: 200px;
    width: 60px;
}

.info-footer .image img {
    width: 100%;
    height: auto;
}

.info-footer .content {
    flex: 1 1 0px;
    padding-left: 15px;
}

.info-footer h3 {
    margin-bottom: 15px;
    font-size: 20px;
}

.info-footer .btn-primary {
    border-radius: 3px;
    color: #fff;
    padding: 0 30px;
    line-height: 35px;
    border: 2px solid #341d00;
}

.info-footer .btn-primary:hover {
    background: #fff;
    color: #341d00 !important;

}

.info-box {
    margin: -60px 0px 0px 0px;
    border-radius: 10px;
    -webkit-box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    background: #fff;
    color: #333;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
}

.info-box .des {
    height: 48px;
    margin-bottom: 10px;
}

.br-left:first-child .btn:before,
.br-left:last-child .btn:before {
    content: '\f09a';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}

.br-left:last-child .btn:before {
    content: '\f095';
}

.mrg-lr-0 {
    margin-left: 0;
    margin-right: 0;
}

.pdd-lr-0 {
    padding-left: 0;
    padding-right: 0;
}

.br-left {
    position: relative;
}

.br-left:after {
    position: absolute;
    content: " ";
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px solid #ddd;
}

.br-left:first-child::after {
    display: none;
}

.view-all {
    float: right;
    font-size: 14px;
    text-transform: none;
}

.discount-label {
    display: inline-block;
    background: #f33060;
    padding: 3px 15px;
    color: #fff;
    border-radius: 15px;
    position: absolute;
    top: 15px;
    z-index: 2;
    right: 15px;
}

.discount-label-detail {
    display: inline-block;
    background: #f33060;
    padding: 0px 25px;
    color: #fff;
    font-size: 20px;
    border-radius: 25px;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 2;
}

.thuong-hieu-owl .img-square {
    border-radius: 16px;
    margin-bottom: 10px;
}

.thuong-hieu-owl .img-square img {
    object-fit: contain;
}

.thuong-hieu-owl {
    text-align: center;
}

.thuong-hieu-owl a {
    display: block;
    color: #000;
}

.thuong-hieu-owl h3 {
    font-weight: 400;
}

.ck-box {
    text-align: center;
}

.ck-box img {
    height: 45px;
    width: auto;
    margin-bottom: 10px;
}

.ck-box h3 {
    font-size: 18px;
    color: #341d00;
    font-weight: 700;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.tabs-news {
    white-space: nowrap;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
    margin-bottom: 15px;
    overflow-x: auto;
}

.tabs-news li {
    float: none;
    display: inline-block;
    margin: 0;
    padding: 0 20px;
}

.tabs-news>li>a {
    font-weight: 700;
    font-size: 16px;
    margin: 0;
    padding: 0;
    position: relative;
    padding-bottom: 10px;
    border: none !important;
    color: #000 !important;
    font-weight: 400;
    background-color: transparent !important;
}

.tabs-news>li:first-child {
    padding-left: 0;
}

.tabs-news>li>a:hover {
    border: none;
    background: none;
}

.tabs-news>li.active>a,
.tabs-news>li.active>a:hover,
.tabs-news>li.active>a:focus {
    border: none;
    color: #341d00 !important;
    font-weight: 700;
}

.tabs-news>li.active>a:before,
.tabs-news>li.active>a:hover:before,
.tabs-news>li>a:hover:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 52px;
    height: 3px;
    background-color: #341c00;
    border-radius: 99px 99px 0 0;
}

.tab-content-news {
    padding: 0 !important;
    border: none !important;
}
.detail-tab{
    margin-bottom: 50px
}
.detail-tab .nav-tabs {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

.detail-tab .nav-tabs::-webkit-scrollbar {
    width: 3px;
}

.detail-tab .nav-tabs::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

.detail-tab .nav-tabs::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}

.detail-tab .nav-tabs::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

.detail-tab .tab-content {
    border-top: none;
    background: #fff;
}

.detail-tab .nav-tabs>li {
    float: none;
    display: inline-block;
}

.detail-tab .nav-tabs>li>a {
    margin: 0;
    border-radius: 0;
    background: #eee;
    color: #000;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.detail-tab .nav-tabs>li.active a,
.detail-tab .nav-tabs>li:hover a {
    background: #fff;
    border-bottom-color: transparent;
}

.scroll-y {
    max-height: 550px;
    overflow-y: scroll;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

.info-price {
    font-size: 30px;
}

.discounts_money {
    font-size: 14px;
}

.pdd-lr-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.mrg-lr-5 {
    margin-left: -5px;
    margin-right: -5px;
}

.block-link {
    text-align: center;
    display: block;
    overflow: hidden;
    padding: 10px;
    box-shadow: 0 0 12px rgba(15, 61, 145, .12);
    border-radius: 12px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    background: #fff;
}

.block-link:hover {
    background-color: #f2f6fe;
    box-shadow: 0 0 16px rgba(0, 0, 0, .2);
    border-radius: 0.75rem;
    border: 1px solid #0f62f9;
}

.block-link img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}

.block-link-fix {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 99;
}

.block-link-fix a {
    display: block;
    margin: 10px 0;
}

.block-link-fix img {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    box-shadow: 0 0 12px rgba(15, 61, 145, .12);
}

#news-bodyhtml,
#page-bodyhtml {
    font-size: 17px;
}
#news-bodyhtml h2, #page-bodyhtml h2{
    font-size: 18px;
    margin-bottom: 10px
}
#news-bodyhtml h3, #page-bodyhtml h3{
    font-size: 18px;
    margin-bottom: 10px
}
.bodytext p {
    margin-bottom: 10px !important;
}
.gallery-view .owl-stage-outer {
    padding: 0;
    margin: 0;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open>.dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open>.dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary.focus {
    color: #341d00 !important;
    background-color: #fff;
    border-color: #341d00;
}

.product-detail .dropdown-menu {
    width: 100%;
    font-size: 14px;
}

.ck-detail-box {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 10px;
}

.ck-detail-box img {
    height: 32px;
    width: auto;
    margin-right: 10px;
}

.thuong-hieu-list {
    padding: 0;
    margin-bottom: 0;
}

.thuong-hieu-list li a {
    padding: 10px 20px;
    color: #000;
    position: relative;
    display: block;
    border-bottom: 1px solid #ddd;
}

.nut_mua {
    font-size: 15px;
    font-weight: 600;
}

.fb-page {
    transform-origin: 0 0;
    -webkit-transform-origin: 0px 0px;
    -moz-transform-origin: 0px 0px;
}

#news-bodyhtml h3,
#news-bodyhtml h4,
#news-bodyhtml h5{
    color: rgb(68 47 0)
}
#news-bodyhtml h3{
    font-size: 20px
}
#news-bodyhtml h4,
#news-bodyhtml h5{
    font-size:18px
}
#news-bodyhtml .image-center img{
    display: block;
    margin: 0 auto;
}
.bodytext figure.image figcaption{
    display: inline-block;
    background: #333;
    color: #FFEB3B;
    border-radius: 20px;
    padding: 5px 30px !important;
    font-size: 14px;
}